if &cp | set nocp | endif
let s:cpo_save=&cpo
set cpo&vim
imap <F8> :w!
:!markdown % | smartypants > %.html && open %.html

a
xmap  <Plug>SpeedDatingUp
nmap  <Plug>SpeedDatingUp
xmap  <Plug>SpeedDatingDown
nmap  <Plug>SpeedDatingDown
nnoremap ' `
vmap ,gq :s/\s\+/ /g
gvgq
nmap ,gq :%s/\s\+/ /g
gq1G
vnoremap ?? ?=vis#VisBlockSearch()
vmap [% [%m'gv``
map \rwp <Plug>RestoreWinPosn
map \swp <Plug>SaveWinPosn
nmap \caL <Plug>CalendarH
nmap \cal <Plug>CalendarV
map \ds <Plug>StopDrawIt
map \di <Plug>StartDrawIt
vmap ]% ]%m'gv``
vmap _j :call Justify('tw',4)
nmap _j :%call Justify('tw',4)
vnoremap _sc s\textsc{}P " petites majuscules
vnoremap _i s\emph{}P " italique
vnoremap _b s\textbf{}P " gras
nnoremap ` '
vmap a% [%v]%
nmap d <Plug>SpeedDatingNowLocal
nmap d <Plug>SpeedDatingNowUTC
nmap gx <Plug>NetrwBrowseX
nnoremap <silent> <Plug>NetrwBrowseX :call netrw#NetrwBrowseX(expand("<cWORD>"),0)
nmap <silent> <Plug>RestoreWinPosn :call RestoreWinPosn()
nmap <silent> <Plug>SaveWinPosn :call SaveWinPosn()
nnoremap <silent> <Plug>CalendarH :cal Calendar(1)
nnoremap <silent> <Plug>CalendarV :cal Calendar(0)
map <silent> <Plug>StopDrawIt :set lz
:call DrawIt#StopDrawIt()
:set nolz
map <silent> <Plug>StartDrawIt :set lz
:call DrawIt#StartDrawIt()
:set nolz
map <F8> :call Comment()
map <F5> yypVr+
map <F4> yypVr^
map <F3> yypVr~
map <F2> yypVr-
map <C-F12> :!ctags -R --c++-kinds=+p --fields=+iaS --extra=+q .
iabbr dtd =strftime("%A %d %B %Y", localtime()+172800)
iabbr dtu =strftime("%A %d %B %Y", localtime()+86400)
iabbr dts =strftime("%A %d %B %Y")
iabbr itmd \item[]
iabbr itm \item 
iabbr dscr \begin{description}
\item[]
\end{description}
iabbr enum \begin{enumerate}
\item
\end{enumerate}
iabbr itmz \begin{itemize}
\item
\end{itemize}
let &cpo=s:cpo_save
unlet s:cpo_save
set autoindent
set backspace=indent,eol,start
set cinoptions=(NUN
set dictionary=/usr/share/dict/french
set digraph
set expandtab
set fileencodings=ucs-bom,utf-8,default,latin1
set formatoptions=l
set helplang=fr
set ignorecase
set preserveindent
set printoptions=paper:a4
set ruler
set runtimepath=~/.vim,/var/lib/vim/addons,/usr/share/vim/vimfiles,/usr/share/vim/vim73,/usr/share/vim/vimfiles/after,/var/lib/vim/addons/after,~/.vim/after
set shiftround
set shiftwidth=4
set showmatch
set spelllang=fr
set suffixes=.bak,~,.swp,.o,.info,.aux,.log,.dvi,.bbl,.blg,.brf,.cb,.ind,.idx,.ilg,.inx,.out,.toc
set tabstop=4
set textwidth=55
set nowrapscan
" vim: set ft=vim :
